
Core - Bug # 41829

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: Backend API
Created: 2012-10-10 Assigned To: Steffen Ritter
Updated: 2012-10-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Fix AjaxIDs after namespace change
Description

The AjaxIDs where partly replaced by a namespaced class name.
furthermore the AjaxID registration referred to old files

Related issues:
related to Core - Bug # 40851: Flash Uploader fails with error 500 Resolved 2012-09-12

Associated revisions
Revision f0348a8b - 2012-10-10 15:36 - Steffen Ritter

[TASK] CleanUp AjaxIDs and registration in ConfigDefault

The registration of AjaxIds referred to old file names and
some of the AjaxIds have been replaced by a namespaced
class name in JavaScript which resulted in a failing
FlashUploader.

Change-Id: Id6f4943adc2b520817660ae85a656b06985e1674
Releases: 6.0
Fixes: #41829
Reviewed-on: http://review.typo3.org/15477
Reviewed-by: Wouter Wolters
Reviewed-by: Benjamin Mack
Tested-by: Benjamin Mack
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2012-10-10 12:35 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15477

#2 - 2012-10-10 16:30 - Steffen Ritter
http://review.typo3.org/15477
http://review.typo3.org/15477


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f0348a8b16ceb401445002c14f37b1d696eea73c.
